@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-PSP */
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
.mt-1 {
	margin-top: 1rem;
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	text-align: center;
	font-size: 0.857rem;
	font-weight: 600;
	letter-spacing: 0.042rem;
	color: #000;
}
.headLine01 span {
	color: #B98EEA;
	display: block;
	font-size: 2.357rem;
	font-weight: 400;
	letter-spacing: 0.117rem;
	line-height: 1;
	margin-top: -0.143rem;
}
@media all and (min-width: 961px) {
}

/*------------------------------------------------------------
	comLink
------------------------------------------------------------*/
.comLink {
	width: 18.5rem;
}
.comLink a {
	min-height: 3.43rem;
	display: flex;
	align-items: center;
	background: var(--color_01);
	background-size: 0.428rem auto;
	border-radius: 2.857rem;
	color: var(--color_06);
	font-weight: 600;
	padding: 0.357rem 1.428rem;
	box-sizing: border-box;
	position: relative;
}

.comLink.page2 a {
	min-height: 3.43rem;
	display: flex;
	align-items: center;
	/* background: var(--color_08); */
	/* background-size: 0.428rem auto; */
	border-radius: 2.857rem;
	color: var(--color_06);
	font-weight: 600;
	padding: 0.357rem 1.428rem;
	box-sizing: border-box;
	position: relative;
}

.comLink.page3 a {
	min-height: 3.43rem;
	display: flex;
	align-items: center;
	/* background: var(--color_14); */
	/* background-size: 0.428rem auto; */
	border-radius: 2.857rem;
	color: var(--color_06);
	font-weight: 600;
	padding: 0.357rem 1.428rem;
	box-sizing: border-box;
	position: relative;
}

.comLink.page4 a {
	min-height: 3.43rem;
	display: flex;
	align-items: center;
	/* background: var(--color_16); */
	/* background-size: 0.428rem auto; */
	border-radius: 2.857rem;
	color: var(--color_06);
	font-weight: 600;
	padding: 0.357rem 1.428rem;
	box-sizing: border-box;
	position: relative;
}

.comLink a::before {
	background: url(../img/page/btn_arrow.svg) no-repeat center / contain;
	filter: brightness(0) invert(1);
	content: "";
	width: 18px;
	height: 18px;
	position: absolute;
	top: 50%;
	right: 19px;
	transform: translate(0,-50%);
	background-size: contain;
}
/* #main.page2 .comLink a {
	min-height: 3.43rem;
	display: flex;
	align-items: center;
	background-size: 0.428rem auto;
	border-radius: 2.857rem;
	color: var(--color_06);
	font-weight: 600;
	padding: 0.357rem 1.428rem;
	box-sizing: border-box;
} */
.comLink .color_02 {
	background-color: var(--color_02);
}
.comLink .color_15 {
	background-color: var(--color_15);
}
.comLink .color_03 {
	/* background-color: var(--color_03); */
	background: linear-gradient(to right, #E384B3, #B98EEA, #B98EEA);
}
.comLink .color_08 {
	background-color: var(--color_08);
}
.comLink .color_09 {
	/* background-color: var(--color_09); */
	background: linear-gradient(to right, #EFBB60, #FEA992, #F499CB);
}
.comLink .color_14 {
	/* background-color: var(--color_09); */
	background: linear-gradient(to right, #80E2F7, #6DBBFA, #5991FE);
}
.comLink .color_16 {
	/* background-color: var(--color_09); */
	background: linear-gradient(to right, #FFCD1A, #FF7033);
}
.comLink .color_17 {
	background-color: var(--color_16);
}
.menuBox .comLink {
	margin: 0 auto 0.57rem;
}
.menuBox .comLink a {
	margin-bottom: 0;
}
@media all and (min-width: 961px) {
	.comLink a:hover {
		opacity: 1;
	}
}

/*------------------------------------------------------------
	comSec01
------------------------------------------------------------*/
#main .comSec01 {
	padding: 2.2rem 0.856rem 1.928rem;
	background: linear-gradient(183deg, rgba(230,221,255,0.8) 1.39%, rgba(255,216,253,0.8) 99.35%);
	position: relative;
	z-index: 1;
}
#main .comSec01:after {
	width: 100%;  
	height: 31.142857rem;
	background-size: 100% auto;
	position: absolute;  
	top: 0;
	left: 0;  
	content: ""; 
	z-index: -1;
	mix-blend-mode: multiply; 
}
#main.page2 .comSec01:after {
	width: 100%;  
	height: 31.142857rem;
	background-size: 100% auto;
	position: absolute;  
	top: 0;
	left: 0;  
	content: ""; 
	z-index: -1;
	mix-blend-mode: multiply; 
}
#main.page3 .comSec01:after {
	width: 100%;  
	height: 31.142857rem;
	background-size: 100% auto;
	position: absolute;  
	top: 0;
	left: 0;  
	content: ""; 
	z-index: -1;
	mix-blend-mode: multiply; 
}
#main .comSec01 .textImg {
	margin: 0 0.5rem 1.714rem;
}
#main .comSec01 .textImg img {
	width: 100%;
}
#main .comSec01 p strong {
	background: none;
}
#main.special .comSec01 p strong  {
	background: none;
}
#main .comSec01 .txt {
	text-align: center;
	color: #fff;
	font-size: 12px;
}
#main.special .comSec01 .txt {
	text-align: left;
}
.specialWrapper {
	padding-bottom: 1rem;
    border-bottom: 0.071429rem dashed var(--color_01);;
    margin-bottom: 1rem;
}
#main.page2 .comSec01 .txt {
	color: var(--color_07);
}
#main.page3 .comSec01 .txt {
	color: var(--color_14);
}
.txt {
	padding-top: 30px;
}
.messageImage {
	margin-bottom: 1rem;
}
#main.page4 .comSec01 .txt {
	color: var(--color_16);
}
#main .comSec01 .txt:last-child {
	margin-bottom: 0;
}
@media all and (min-width: 961px) {
}


/*------------------------------------------------------------
	purchase
------------------------------------------------------------*/
#main .purchase {
	padding: 2.714rem 0 3rem;
	background: none;
	background-size: 26.785rem auto;
}
#main.page2 .purchase {
	padding: 2.714rem 0 3rem;
	background: none;
	background-size: 26.785rem auto;
}
#main.page3 .purchase {
	padding: 2.714rem 0 3rem;
	background: none;
	background-size: 26.785rem auto;
}
#main.page4 .purchase {
	padding: 2.714rem 0 3rem;
	background: none;
	background-size: 26.785rem auto;
}
.content {
	padding: 0 1.214rem;
}
#main .purchase .headLine01 {
	margin-bottom: 2rem;
}
#main .purchase .comLink {
	width: auto;
	margin: 0 auto 0.57rem;
}
#main .purchase .subBox:not(:last-child) {
	padding-bottom: 1.57rem;
	margin-bottom: 1.428rem;
	border-bottom: 0.071429rem dashed #B98EEA;
}
#main .purchase .comLink:last-child {
	margin-bottom: 0;
}
#main .purchase .comLink a {
	padding: 0.357rem 1.785rem;
	/* background-position: right 1.64rem center; */
}
@media all and (min-width: 961px) {
}


/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
	/* margin: 0 0.357rem 0.357rem; */
	padding-left: 1.828rem;
	font-size: 1.142rem;
	letter-spacing: 0.057rem;
	color: var(--color_01);
	position: relative;
	display: flex;
}
.headLine02:after {
	width: 1.342rem;  
	height: 1.342rem;
	background-image: url(../img/page/img_icon_title.svg);
	background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
	position: absolute;  
	top: 50%;
	transform: translate(0, -50%);
	left: 0;  
	content: ""; 
}


/*------------------------------------------------------------
	common
------------------------------------------------------------*/

#main .comPhoto {
	position: relative;
}
#main .comPhoto > img {
	width: 100%;
}
#main .comPhoto .subSpan {
	width: 5.5rem;
	position: absolute;
	top: 1.571rem;
	right: 0.714rem;
}
#main .comPhoto .subSpan.index {
	width: 5.5rem;
	position: absolute;
	top: 1.571rem;
	right: 0.714rem;
}
#main .comPhoto .subSpan.index04 {
	width: 5.5rem;
	position: absolute;
	top: 1.571rem;
	right: 0.714rem;
}
#main .comPhoto .sub {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 0 1.308rem 1.428rem;
	box-sizing: border-box;
}
#main .comPhoto p {
	margin-bottom: 0.2rem;
	line-height: 1.6;
    font-size: 21px;
	letter-spacing: 0;
}
#main .comPhoto .ttl {
	padding-bottom: 0.387143rem;
	font-size: 1.03rem;
	font-weight: 600;
	margin-bottom: 0.5rem;
	letter-spacing: 0.035rem;
	border-bottom: 0.107143rem solid rgba(255, 255, 255, 0.60);
}
#main .comPhoto .comLink {
	margin-left: -0.214rem;
}
#main .comPhoto .name {
	/* margin: 0 -1.214rem 1rem; */
}
#main .comPhoto .name img {
	width: 11.857rem;
}
@media all and (min-width: 961px) {
}


/*------------------------------------------------------------
	comSec02
------------------------------------------------------------*/

#main .comSec02 {
	position: relative;
	z-index: 1;
	padding: 2.64rem 0.57rem 1.5rem;
	background-color: #F4EBFF;
}
.link-ul-arrow {
	display: flex;
	justify-content: center;
}
.link-ul-arrow img {
	width: 14px;
	height: auto;
}
.blogLink {
	margin-bottom: 35px;
	display: block;
}
.comSec02 p {
	margin-bottom: 0.874rem;
	text-align: center;
	color: var(--color_01);
}
.comSec02 iframe {
	vertical-align: top;
    max-width: 100%;
}
.comSec02 .linkUl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.comSec02 .linkUl li {
	width: 48.7%;
	padding: 8px 0;
}
.comSec02 .linkUl .liStyle3 {
	width: 48.7%;
	padding: 8px 0 30px;
}
.comSec02 .linkUl .liStyle4 {
	width: 48.7%;
	padding: 8px 0 30px;
}
.comSec02 .linkUl li a {
	display: block;
	padding: 1.07rem 1.07rem 0.714rem;
	background-color: var(--color_06);
	box-shadow: 0 0 10px rgba(16, 16, 16, 0.1);
	position: relative;
	text-decoration: none;
}
.comSec02 .linkUl li a.no {
	pointer-events: none;
}
.comSec02 .linkUl li a.no::after {
	display: none;
}
.comSec02 .linkUl li .photo {
	margin-bottom: 0.428rem;
}
.comSec02 .linkUl li .photo img {
	width: 100%;
}
#gHeader .comSec02 .linkUl li .name {
	line-height: 1.5;
}
.comSec02 .linkUl li .name {
	font-weight: 600;
	color: #000;
	text-align: center;
	margin-bottom: 12px;
	line-height: 1.4;
	font-size: 24px;
}
#gHeader .comSec02 .linkUl li .name span {
	margin-top: 0;
	font-weight: 600;
}
.comSec02 .linkUl li .name span {
	opacity: 1; 
	margin-top: -0.285rem;
	display: block;
	font-size: 0.714rem;
	letter-spacing: 0.035rem; 
	color: #B98EEA;
	font-weight: 600;
	line-height: 1.2;
}
@media all and (min-width: 961px) {
	.comSec02 .linkUl a:hover {
		opacity: 1;
	}
}

/*------------------------------------------------------------
	common
------------------------------------------------------------*/
@media all and (max-width: 374px) {
	#main .comSec01 .txt {
		font-size: 12px;
	}
	#main .comPhoto .subSpan {
		width: 4rem;
	}
}


